@charset "utf-8";


body {
 /*スマホで勝手に文字が大きくなる対策*/
 -webkit-text-size-adjust: 100%;
}

@font-face {
    font-family: 'Zen Maru Gothic';
	src: url(/fonts/ZenMaruGothic-Regular.woff2);
	font-weight: 400;
	font-display: swap;
}
@font-face {
    font-family: 'Zen Maru Gothic';
	src: url(/fonts/ZenMaruGothic-Medium.woff2);
	font-weight: 500;
	font-display: swap;
}
@font-face {
    font-family: 'Zen Maru Gothic';
	src: url(/fonts/ZenMaruGothic-Light.woff2);
	font-weight: 300;
	font-display: swap;
}
@font-face {
    font-family: 'Zen Maru Gothic';
	src: url(/fonts/ZenMaruGothic-Bold.woff2);
	font-weight: 700;
	font-display: swap;
}
@font-face {
    font-family: 'Noto Sans JP';
	src: url(/fonts/NotoSansJP-Regular.woff2);
	font-weight: 400;
	font-display: swap;
}
@font-face {
    font-family: 'Noto Sans JP';
	src: url(/fonts/NotoSansJP-Medium.woff2);
	font-weight: 500;
	font-display: swap;
}
@font-face {
    font-family: 'Noto Sans JP';
	src: url(/fonts/NotoSansJP-Light.woff2);
	font-weight: 300;
	font-display: swap;
}

@font-face {
    font-family: 'Noto Sans JP';
	src: url(/fonts/NotoSansJP-Bold.woff2);
	font-weight: 700;
	font-display: swap;
}

#path,.pageHead {
	display: none;
}

#contents {
    width: 100%;
    padding-bottom: 0;
    background: #FFFFFF;
	overflow: hidden;
}


/* 共通
------------------------------*/

.org-page *{
	font-weight: 400;
	font-family: "Noto Sans JP", sans-serif;
	box-sizing: border-box;
}
.org-page * a:hover {
	transition: .4s;
	opacity: .7;
	text-decoration: none;
}
[class*="__more"]:hover {
	color: #333333;
}

/*---------------- メイン画像 ----------------*/

.mainview__section {
	width: 100%;
}

.mainview__image {
	margin: 0;
	width: 100%;
	line-height: 0;
}

.mainview__image img {
	display: block;
	width: 100%;
	height: auto;
}

.section__inner {
	width: 1080px;
	margin: 0 auto;
}
[class*="__section"]:nth-child(even) {
	background: #F8FDFF;
}
.section__headline {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 11px;
	font-size: 32px;
	font-weight: 700;
	line-height: 1.4;
	color: #333;
	font-family: "Zen Maru Gothic";
	text-align: center;
}
.section__headline::before {
	content: '';
	background: url(../images/icon_worries_headline.svg) no-repeat center / cover;
	display: block;
	width: 44px;
	height: 44px;
}

/*---------------- こんなお悩みございませんか？ ----------------*/

.org-page .worries__section {
    padding: 80px 0;
	background: #FAFBFD;
}

.worries__wrap {
    display: flex;
    gap: 50px;
}

.worries__photo {
    position: relative;
    width: 408px;
    height: 483px;
    flex-shrink: 0;
}

.worries__photo-img {
    display: block;
    width: 408px;
    height: 483px;
    object-fit: cover;
}

.worries__badge {
    position: absolute;
    left: 0;
    top: 357px;
    display: flex;
    align-items: flex-end;
    gap: 7px;
    height: 50px;
    margin: 0;
    padding: 9px 20px;
    background: linear-gradient(96deg, #025FD9 6%, #28ACEB 93%);
    opacity: 0.9;
}

.worries__badge-role {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.8;
    color: #FFFFFF;
}

.worries__badge-name {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    font-size: 22px;
    line-height: 1.4;
    color: #FFFFFF;
}

.worries__content {
    width: 622px;
    display: flex;
    flex-direction: column;
    gap: 39px;
}

.worries__headline {
    display: flex;
    align-items: center;
    gap: 11px;
}

.worries__headline-icon {
    display: block;
    width: 44px;
    height: 44px;
    flex-shrink: 0;
}

.worries__title {
    margin: 0;
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 700;
    font-size: 32px;
    line-height: 1.4;
    color: #333333;
}

.worries__body {
    width: 622px;
}

.worries__list {
    width: 622px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.worries__item {
    display: flex;
    align-items: center;
    gap: 8px;
    padding-bottom: 15px;
    border-bottom: 1px solid #C1D4E2;
    margin-bottom: 16px;
}

.worries__item:last-child {
    margin-bottom: 0;
}

.worries__check {
    display: block;
    width: 21px;
    height: 18px;
    flex-shrink: 0;
}

.worries__text {
    margin: 0;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.8;
    color: #333333;
}

.worries__message {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 622px;
    height: 66px;
    margin: 30px 0 0;
    padding: 0;
    background-color: #FFF7C8;
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 500;
    font-size: 25px;
    line-height: 1;
    color: #084198;
    text-align: center;
}

/*---------------- サービス ----------------*/

.service__section {
    padding: 80px 0;
}

.service__section .section__inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
}

.service__content {
    display: flex;
    gap: 50px;
    width: 1080px;
    align-items: flex-start;
}

.service__text {
    width: 521px;
    padding-top: 21px;
    display: flex;
    flex-direction: column;
    gap: 23px;
}

.service__paragraph {
    margin: 0;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.83;
    color: #333333;
}

.service__text--highlight {
    font-size: 20px;
    line-height: 1.8;
    color: #01A0E1;
}

.service__paragraph--note {
    font-size: 20px;
    line-height: 1.5;
}

.service__text--quote {
    color: #01A0E1;
}

.service__text--body {
    font-size: 16px;
    line-height: 1.7;
    color: #333333;
}

.service__diagram {
    width: 509px;
    height: 514px;
    flex-shrink: 0;
}

.service__diagram-img {
    display: block;
    width: 509px;
    height: 514px;
}

/*---------------- お客様の声 ----------------*/

.voice__section {
    padding: 80px 0;
    background-color: #F8FDFF;
}

.voice__section .section__inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
}

.voice__content {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

.voice__list {
    display: flex;
    justify-content: center;
	gap: 20px;
    width: 1080px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.voice__item {
    width: 255px;
}

.voice__card {
    display: flex;
    flex-direction: column;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.15);
    background-color: #FFFFFF;
}

.voice__card-photo {
    width: 255px;
    height: 192px;
    overflow: hidden;
}

.voice__card-img {
    display: block;
    width: 255px;
    height: 192px;
    object-fit: cover;
}

.voice__card-body {
    display: flex;
    flex-direction: column;
    gap: 5px;
    padding: 10px 20px 15px;
    background-color: #FFFFFF;
}

.voice__card-name {
    margin: 0;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    font-size: 18px;
    line-height: 1.4;
    color: #333333;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.voice__card-text {
    margin: 0;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.5;
    color: #333333;
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.voice__more {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 300px;
    height: 50px;
    border: 1px solid #DDDDDD;
    background-color: #FFFFFF;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    color: #333333;
    text-decoration: none;
}

/*---------------- 選べる2つのプラン ----------------*/

.plan__section {
    padding: 80px 0;
}

.plan__section .section__inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
}

.plan__list {
    display: flex;
    justify-content: space-between;
    width: 1080px;
}

.plan__card {
    width: 528px;
    padding: 22px 40px 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
}

.plan__card--brokerage {
    background-color: #F3FBFF;
}

.plan__card--purchase {
    background-color: #F2FCFE;
}

.plan__head {
    display: flex;
    align-items: center;
    gap: 15px;
}

.plan__badge {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100px;
    height: 100px;
    margin: 0;
    border-radius: 50px;
    background-color: #E5EFFF;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
    font-size: 18px;
    line-height: 1.4;
    color: #084198;
    text-align: center;
}

.plan__badge--purchase {
    background-color: rgba(1, 160, 225, 0.1);
    color: #0095D5;
}

.plan__title-wrap {
    display: flex;
    align-items: flex-end;
    gap: 5px;
    color: #084198;
}

.plan__title-wrap--purchase {
    color: #01A0E1;

	.plan__title,
	.plan__title-sub {
		color: #01A0E1;
	}
}

.plan__title {
    margin: 0;
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 700;
    font-size: 40px;
    line-height: 1.5;
}

.plan__title-sub {
    margin: 0;
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 700;
    font-size: 24px;
    line-height: 1.9;
}

.plan__body {
    width: 448px;
    padding-top: 20px;
    border-top: 1px solid #C9DCF3;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.plan__body--purchase {
    border-top-color: #CCECF9;
}

.plan__lead {
    margin: 0;
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 700;
    font-size: 20px;
    line-height: 1.5;
    color: #333333;
    text-align: center;
}

.plan__text {
    margin: 0;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.8;
    color: #333333;
}

/*---------------- 不動産を売るまでの流れ ----------------*/

.flow__section {
    padding: 80px 0 134px;
}

.flow__section .section__inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 42px;
}

.flow__content {
    display: flex;
    width: 1007px;
}

.flow__labels {
    position: relative;
    width: 57px;
    height: 390px;
    flex-shrink: 0;
}

.flow__label {
    position: absolute;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 57px;
    height: 140px;
    margin: 0;
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 700;
    font-size: 20px;
    line-height: 1.2;
    color: #FFFFFF;
    text-align: center;
}

.flow__label--brokerage {
    top: 85px;
    background-color: #084198;
}

.flow__label--purchase {
    top: 250px;
    background-color: #01A0E1;
}

.flow__chart {
    position: relative;
    width: 950px;
    height: 390px;
}

.flow__chart::before,
.flow__chart::after {
    content: '';
    position: absolute;
    left: 0;
    width: 865px;
    height: 3px;
}

.flow__chart::before {
    top: 153px;
    background-color: #084198;
}

.flow__chart::after {
    top: 318px;
    background-color: #01A0E1;
}

.flow__list {
    position: relative;
    z-index: 1;
    display: flex;
    gap: 15px;
    margin: 0;
    padding: 0 0 0 20px;
    list-style: none;
}

.flow__item {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 19px;
    width: 90px;
    height: 390px;
    padding: 23px 15px 0;
    border: 1px solid #ECF0F7;
    background-color: #FFFFFF;
}
.last-item {
	position: relative;
	z-index: 0;
}
.last-item::before,
.last-item::after {
	content: '';
	display: block;
	width: 14px;
	height: 23px;
	position: absolute;
	left: -8px;
	z-index: 1;
}
.last-item::before {
	background: url(../images/icon_flow_blue-arrow.webp) no-repeat center / cover;
	top: 142px;
}
.last-item::after {
	background: url(../images/icon_flow_light-blue-arrow.webp) no-repeat center / cover;
	bottom: 58px;
}

.flow__item--short {
    height: 290px;
}

.flow__number {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    gap: 3px;
    width: 35px;
}

.flow__step {
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 700;
    font-size: 14px;
    line-height: 1.2;
    color: #58AED0;
    text-align: center;
}

.flow__num {
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 700;
    font-size: 22px;
    line-height: 1;
    letter-spacing: 0.1em;
    color: #58AED0;
    text-align: center;
}

.flow__divider {
    display: block;
    width: 60px;
    height: 1px;
    background-color: #ECF0F7;
    margin-bottom: 1px;
}

.flow__text {
    margin: 0;
    width: 18px;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
    font-size: 18px;
    line-height: 1.2;
    color: #333333;
    writing-mode: vertical-rl;
    letter-spacing: 0.23em;
}

/*---------------- ウエステートの強み ----------------*/

.strengths__section {
    padding: 80px 0;
}

.strengths__section .section__inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
}

.strengths__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 40px;
    width: 1080px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.strengths__item {
    width: 520px;
    background-color: #F8FDFF;
}

.strengths__card {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 14px;
    padding: 40px;
}

.strengths__badge {
    position: absolute;
    top: 14px;
    left: 14px;
    z-index: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 0;
    width: 80px;
    height: 80px;
    margin: 0;
    padding-bottom: 3px;
    border-radius: 9999px;
    background: linear-gradient(140deg, rgba(43, 176, 233, 1) 17%, rgba(3, 121, 195, 1) 88%);
}

.strengths__badge-label {
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 1;
    color: #FFFFFF;
}

.strengths__badge-num {
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 700;
    font-size: 28px;
    line-height: 1;
    letter-spacing: 0.1em;
    color: #FFF955;
}

.strengths__photo {
    width: 440px;
    height: 240px;
}

.strengths__photo-img {
    width: 440px;
    height: 240px;
    object-fit: cover;
}

.strengths__body {
    display: flex;
    flex-direction: column;
    gap: 8px;
    width: 440px;
}

.strengths__title {
    margin: 0;
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 700;
    font-size: 20px;
    line-height: 1.5;
    color: #333333;
    text-align: center;
}

.strengths__text {
    margin: 0;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.8;
    color: #333333;
}

/*---------------- 北名古屋市の不動産売却コラム ----------------*/

.column__section {
    padding: 80px 0;
}

.column__section .section__inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 41px;
}

.column__content {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

.column__list {
    display: flex;
    justify-content: center;
	gap: 21px;
    width: 1080px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.column__item {
    width: 346px;
}

.column__card {
    display: flex;
    flex-direction: column;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.15);
    background-color: #FFFFFF;
}

.column__photo {
    position: relative;
    width: 346px;
    height: 260px;
    overflow: hidden;
	background: #ddd;
}

.column__photo img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.column__photo-label {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
    margin: 0;
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 1.5;
    color: #FFFFFF;
    text-align: center;
    transform: translate(-50%, -50%);
}

.column__date {
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 24px;
    padding: 3px 8px;
    background-color: #01A0E1;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 13px;
    line-height: 1;
    color: #FFFFFF;
}

.column__body {
    display: flex;
    flex-direction: column;
    gap: 5px;
    padding: 10px 20px 15px;
    background-color: #FFFFFF;
}

.column__title {
    margin: 0;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    font-size: 18px;
    line-height: 1.4;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.column__text {
    margin: 0;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.5;
    color: #333333;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.column__more {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 300px;
    height: 50px;
    border: 1px solid #DDDDDD;
    background-color: #FFFFFF;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    color: #333333;
    text-decoration: none;
}

/*---------------- よくある質問 ----------------*/

.faq__section {
    padding: 80px 0;
}

.faq__section .section__inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
}

.faq__list {
    display: flex;
    flex-direction: column;
    gap: 30px;
    width: 1080px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.faq__item {
    width: 1080px;
}

.faq__card {
    display: flex;
    flex-direction: column;
    gap: 9px;
    margin: 0;
    padding: 22px 20px 20px;
    background-color: #F8FDFF;
}

.faq__question {
    display: flex;
    align-items: center;
    gap: 10px;
    margin: 0;
}

.faq__answer {
    display: flex;
    align-items: flex-start;
    gap: 10px;
    margin: 0;
}

.faq__icon {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    width: 40px;
    height: 40px;
    border-radius: 20px;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 1;
}

.faq__icon--question {
    padding-top: 1px;
    background-color: #01A0E1;
    color: #FFFFFF;
    padding-bottom: 6px;
}

.faq__icon--answer {
    background-color: rgba(1, 160, 225, 0.12);
    color: #01A0E1;
    line-height: 28px;
    padding-bottom: 5px;
}

.faq__question-text {
    width: 990px;
    margin: 0;
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 700;
    font-size: 20px;
    line-height: 1.5;
    color: #333333;
}

.faq__answer-text {
    width: 990px;
    margin: 0;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.6;
    color: #333333;
}

/*---------------- 北名古屋市のエリア情報 ----------------*/

.area__section {
    padding: 80px 0;
}

.area__section .section__inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
}

.area__list {
    display: flex;
    flex-direction: column;
    gap: 19px;
    width: 1080px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.area__item {
    width: 1080px;
}

.area__card {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 40px 40px 42px 40px;
    border-left: 5px solid #01A0E1;
    background-color: #FFFFFF;
}

.area__icon {
    flex-shrink: 0;
    width: 165px;
    height: 165px;
}

.area__icon-img {
    display: block;
    width: 165px;
    height: 165px;
}

.area__body {
    display: flex;
    flex-direction: column;
    gap: 10px;
    width: 795px;
}

.area__title {
    margin: 0;
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 700;
    font-size: 20px;
    line-height: 1.5;
    color: #084198;
}

.area__text {
    margin: 0;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.6;
    color: #333333;
}

/*---------------- エリア情報 ----------------*/

.info__section {
    padding: 80px 0;
}

.info__section .section__inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
}

.info__content {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

.info__list {
    display: flex;
    justify-content: center;
	gap: 20px;
    width: 1080px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.info__item {
    width: 255px;
}

.info__card {
    display: flex;
    flex-direction: column;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.15);
    background-color: #FFFFFF;
}

.info__photo {
    position: relative;
    width: 255px;
    height: 192px;
    overflow: hidden;
}
.info__photo img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.info__photo::after {
    content: '';
    position: absolute;
    inset: 0;
    background-color: rgba(0, 0, 0, 0.2);
    pointer-events: none;
}

.info__photo-img {
    display: block;
    width: 255px;
    height: 192px;
    object-fit: cover;
}

.info__photo-label {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
    margin: 0;
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 1.5;
    color: #FFFFFF;
    text-align: center;
    transform: translate(-50%, -50%);
}

.info__body {
    display: flex;
    flex-direction: column;
    gap: 5px;
    padding: 10px 20px;
    background-color: #FFFFFF;
}

.info__title {
    margin: 0;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    font-size: 18px;
    line-height: 1.4;
    color: #333333;
    text-align: center;
}

.info__more {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 300px;
    height: 50px;
    border: 1px solid #DDDDDD;
    background-color: #FFFFFF;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    color: #333333;
    text-decoration: none;
}